#### BLKSIZE

#### Synopsis

    HELP:   Logical block length for compressed file 0 - 32760 [0]
    TYPE:   NUMBER
    SYNTAX: BLKSIZE/BLKS=num

#### Description

Logical block length for compressed file/FLAMFILE (z/OS only).

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `BLKSIZE=n`
  - `BLKS=n`
    - Note: This parameter is not necessary for catalogued files in z/OS. A value of zero leads to a system determined blocksize.

Values

- z/OS
  - 0-32760

Default

- z/OS
  - 0 bytes (leads to a system determined blocksize)

Valid for

- compression
- decompression